
body {
    margin:0;
    padding:0;
}

* {
    box-sizing:border-box;
}

input:focus, textarea:focus, select:focus {
    outline: none;
}

.pr {
    position: relative;
}

a {
    text-decoration: none;
}

@font-face {
	font-family: 'WixMade-Light';
	src: url('../fonts/WixMadeforDisplay-Light.ttf');
	font-weight: 300;
}

@font-face {
	font-family: 'WixMade';
	src: url('../fonts/WixMadeforDisplay-Regular.ttf');
	font-weight: 400;
}

@font-face {
	font-family: 'WixMade-Medium';
	src: url('../fonts/WixMadeforDisplay-Medium.ttf');
	font-weight: 500;
}

@font-face {
	font-family: 'WixMade-Bold';
	src: url('../fonts/WixMadeforDisplay-Bold.ttf');
	font-weight: 600,700;
}

.header_block {
    display: flex;
    justify-content: space-between;
}

header {
    padding-top:20px;
    position:relative;    
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.00) 100%);
    background-position:bottom left;
    background-size:100% 20px;
    background-repeat:no-repeat;
}

main {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.00) 100%);
    background-position:bottom left;
    background-size:100% 20px;
    background-repeat:no-repeat;
}

.logo {
    display: block;
    padding-bottom:32px;
}
/*
header:after {
    content:'';
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:20px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.00) 100%);
}*/

.rightmenu {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap:50px;
    flex-direction: column;    
}

.phones {
    display: flex;
    justify-content: end;
    gap:30px;
}

.uphone {
    display: flex;
    align-items: center;
    color: var(--Black, #000);
    /* Display/Small */
    font-family: "WixMade";
    text-decoration: none;
    gap:12px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
}

.menu {
    display: flex;
    align-items: center;
    gap:36px;
}

.menu a{
    color: var(--Black, #000);
    /* Display/Small */
    display: flex;
    padding-bottom:32px;
    font-family: "WixMade";
    font-size: 16px;
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
}

.callme {
    color: var(--White, #FFF);
    /* Display/Button 1 */    
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    border-radius: 12px;
    background: var(--Green-Primary, #65C298);
    padding:12px 24px;
    line-height: 20px; /* 125% */
}

h1 {
    color: var(--Black, #000);
    /* Display/H1 */
    font-family: "WixMade-Bold";
    margin-bottom:40px;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 55px; /* 114.583% */
}

h2 {
    color: var(--Black, #000);
    /* Display/H1 */
    font-family: "WixMade-Bold";
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 55px; /* 114.583% */
}

.service {
    border-radius: 12px;
    overflow:hidden;
    background: var(--Green-Background, #EFF8F4); 
    height:100%;
}

.service_bottom {
    padding:30px;
}

.service_head {
    padding-bottom:16px;
    color: var(--Black, #000);
    /* Display/H3 */
    font-family: "WixMade-Bold";
    font-size: 24px;
    height: 60px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 116.667% */
}

.service_text {
    color: var(--Black, #000);
    /* Display/Small */
    font-family: "WixMade";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
    margin-bottom:40px;    
}

.service_link a {
    color: var(--Green-Primary, #65C298);
    /* Display/Button 2 */
    display: flex;
    gap:8px;
    align-items: center;
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    text-transform: uppercase;
}

.servrow {
    row-gap: 30px;
}

.banner {
    border-radius: 12px;
    overflow:hidden;
    display: flex;
    background: var(--Green-Background, #EFF8F4);    
}

.leftban h1{
    color: var(--Black, #000);
    /* Display/H1 */
    font-family: "WixMade-Bold";
    margin-bottom:24px;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 55px; /* 114.583% */
}

.leftban ul{
    padding:0;
    margin:0;
}

.leftban ul li{
    list-style-type: none;
    margin-bottom:12px;
    position: relative;
    padding-left:21px;
}

.leftban ul li:before{
    content:'';
    position:absolute;
    left:0;
    top:calc(50% - 5px);
    width:10px;
    height:10px;
    background:#65C298;
    border-radius: 1000px;
}

.swiper-container{
    overflow:hidden
}

.swiper-container .swiper-slide img {
    height:520px;
}

.leftban {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: var(--Black, #000);
    /* Display/Body Regular */
    font-family: "WixMade";
    font-size: 20px;
    padding:40px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 130% */
}

.slide_banner {
    padding-bottom:120px;
    padding-top:40px;
}

.swiper-feed-button-prev, .swiper-feed-button-next, .swiper-folio-button-prev, .swiper-folio-button-next {
    position:absolute;
    top:50%;
}

.swiper-feed-button-prev, .swiper-folio-button-prev {
    left:-30px;
}


.swiper-feed-button-next, .swiper-folio-button-next {
    right:-30px;
}

.wedo {
    padding-bottom:120px;
}

.advlist {
    display: flex;
    gap:30px;
    padding-top:30px;
    padding-bottom:30px;
}

.advitem img{
    padding-bottom:16px;
}

.advitem {    
    flex:0 0 auto;
    width:calc(20% - 30px);
    height:175px;
    text-align: center;    
    padding:30px;
    border-radius: 12px;
    background: var(--Green-Background, #EFF8F4);
    color: var(--Black, #000);
    /* Display/Small Caps */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;    
    line-height: 21px; /* 131.25% */
    text-transform: uppercase;
}

.wedo p {
    color: var(--Black, #000);
    /* Display/Body Regular */
    font-family: "WixMade";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 130% */
}

.whyrow {
    row-gap:30px;
}

.why h2 {
    margin-bottom:40px;
}

.whyitem {
    padding:30px;
    border-radius: 12px;
    background: var(--Green-Background, #EFF8F4);
    color: var(--Black, #000);
    text-align: center;
    /* Display/Small Caps */
    font-family: "WixMade-Bold";
    font-size: 16px;
    height:100%;
    font-style: normal;
    font-weight: 700;
    line-height: 21px; /* 131.25% */
    text-transform: uppercase;
}

.whyitem strong {
    color: var(--Green-Primary, #65C298);
    text-align: center;
    font-family: "WixMade-Bold";
    display: block;
    margin-bottom:14px;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 55px; /* 114.583% */
}

.why {
    margin-bottom:120px;
}

.feed {
    margin-bottom:60px;
}

.feed_wrapper {
    padding:40px;
    color: var(--Black, #000);
    /* Display/H3 */
    font-family: "WixMade-Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    border-radius: 12px;
    background: var(--Green-Background, #EFF8F4);
    line-height: 28px; /* 116.667% */
}

.feed strong{
    color: var(--Black, #000);
    /* Display/H2 */
    font-family: "WixMade-Bold";
    margin-bottom:16px;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 46px; /* 115% */
}

.feed_form {
    margin-top:40px;
    display: flex;
    align-items: center;
    gap:12px;    
    justify-content: space-between;    
}

.feed_form input{
    color: var(--Grey, #D5D5D5);
    /* Display/Small Caps */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    padding:12px 24px;
    border-radius: 12px;
    border: 2px solid var(--Green-Primary, #65C298);
    background: var(--White, #FFF);
    font-weight: 700;
    width:100%;
    min-width:450px;
    line-height: 21px; /* 131.25% */
    text-transform: uppercase;
}

.feed_form button{
    color: var(--White, #FFF);
    /* Display/Button 1 */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    border-radius: 12px;
    padding:12px 24px;
    border:none;
    background: var(--Green-Primary, #65C298);
    line-height: 20px; /* 125% */
}

.agree {
    margin-top:20px;
    color: var(--Black, #000);
    /* Display/Small */
    font-family: "WixMade";
    font-size: 16px;
    font-style: normal;
    position: relative;
    font-weight: 400;
    padding-left:31px;
    line-height: 21px; /* 131.25% */
}

.agree input {
    display: none;
}

.agree label:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    display: flex;
    flex: 0 0 20px;
    width: 20px;
    aspect-ratio: 1 / 1;
    border-radius: 3px;
    background-color: #fff;    
    border: 1px solid #65C298;
}

.agree input:checked + label:before {
    background:#65C298;
}

.agree input:checked + label:after {
    content: "";
    top: 0px;
    left: 0px;
    width: 20px;
    aspect-ratio: 1 / 1;
    position: absolute;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='13' height='10' viewBox='0 0 13 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.773 6.89475L11.667 0L12.7283 1.0605L4.773 9.01575L0 4.24275L1.0605 3.18225L4.773 6.89475Z' fill='white'/%3e%3c/svg%3e ") center center no-repeat;
}

.manufacture a{
    display: flex;
    align-items: center;
    gap:6px;    
}

.downmenu {
    display: none;
    padding:40px;
    width:100%;
    top:100%;    
    background:#fff;
    position:absolute;
    left:0;
    z-index:1000;
}

.downmenuwrapcol a {
    padding-bottom: 0;
}

.manufacture:hover .downmenu {
    display: block;
}

.downmenuwrap {
    margin:0 auto;
    width:1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.downmenuwrapcol {
    flex:0 0 auto;
    width:calc(33%);
    display: flex;
    flex-direction: column;
    gap:16px;
}

.downmenuwrap a {
    gap:12px;
}

footer {
    padding-top:0px;
    padding-bottom:20px;
}

.footer_wrap {
    display: flex;
    justify-content: space-between;
}

.footer_down {
    margin-top:100px;
    color: var(--Grey, #D5D5D5);
    /* Display/Tiny */
    font-family: "WixMade";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; /* 107.692% */
}

.callmedown {
    color: var(--Green-Primary, #65C298);
    /* Display/Button 2 */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    text-transform: uppercase;
    display: block;    
}

.down_phones {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height:calc(100% - 12px);
}

.dph1 {
    display: flex;
    flex-direction: column;
    gap:12px;
}

.dph1 .uphone{
    font-size:13px;
}

.footer_medium {
    display: flex;
    gap:60px;
}

.footer_medium strong{
    display: block;
    margin-bottom:12px;
    color: var(--Black, #000);
    /* Display/Tiny Bold */
    font-family: "WixMade-Bold";
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px; /* 107.692% */
}

.linklist a{
    display: block;
    margin-bottom:12px;
    color: var(--Black, #000);
    font-family: "WixMade";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; /* 116.667% */
}

.twocol {
    columns: 2;
}

.detail_banner, .services {
    margin-bottom:120px;
}

@media (max-width: 1199px) {
    
    .detail_banner, .services {
        margin-bottom:60px;
    }
}

@media (min-width: 1200px) {
    
    .mobile_head, .mobile_menu {
        display: none;
    }
}

.headsection {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.headsection a{
    display: flex;
    align-items: center;
    color: var(--Green-Primary, #65C298);
    gap:8px;
    /* Display/Button 2 */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    text-transform: uppercase;
}

.headsection, .stepsection h2 {
    margin-bottom:40px;
}

.folio {
    overflow: hidden;
    display: block;
    border-radius: 12px;
}

.foliotext p{
    color: var(--Black, #000);
    /* Display/Body Regular */
    font-family: "WixMade";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 130% */
}

.foliotext{
    padding-top:40px;
}

.worksection {
    padding-bottom:120px;
}

.stepsection {
    padding-bottom:120px;
}

.accordion {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.accordion-item {
    border-radius: 12px;
    background: var(--Green-Background, #EFF8F4);    
}

.rightlinksvg {
    display: flex;
    align-items: center;
}

.accordion-button svg {
    transition: var(--bs-accordion-btn-icon-transition);
}    

.accordion-button:not(.collapsed) svg {
    transform:rotate(180deg)
}

.rightblock {
    display: flex;
    color: var(--Green-Primary, #65C298);
    font-family: "WixMade-Bold";
    gap:8px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%; /* 18.4px */
    text-transform: uppercase;
}

.accordion-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.leftblock {
    display: flex;
    align-items: center;
    gap:20px;
}

.leftround {
    border-radius: 36px;
    background: var(--Green-Primary, #65C298);
    width:48px;
    height:48px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--White, #FFF);
    text-align: center;
    font-family: "WixMade-Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 115%; /* 27.6px */
}

.accordion-button::after {
    display: none;
}

.accordion-button {
    background:none;
    padding:24px 30px;
    color: var(--Black, #000);
    /* Display/Small Caps */
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px; /* 131.25% */
    text-transform: uppercase;
}

.accordion-button:not(.collapsed) {
    color: #000;
    background:none !important;
    box-shadow:none !important;
}

.accordion-button:focus, .accordion-button, .accordion-item{
    box-shadow:none;
    border:none;
}

.accordion-body {
    padding-top:0px;
    color: var(--Black, #000);
    /* Display/Small */
    font-family: "WixMade";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 131.25% */
}

.breads {
    padding-top:40px;
    padding-bottom:40px;
}

.breads ul {
    padding:0;
    margin:0;
    display: flex;
    align-items: center;
    gap:20px;
}

.breads ul li{
    list-style-type: none;
    color: var(--Grey, #D5D5D5);
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 20.8px */
    text-transform: uppercase;
}

.breads ul li a{
    text-decoration: none;
    color: var(--Grey, #D5D5D5);
    font-family: "WixMade-Bold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 20.8px */
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    
    .breads {
        display: none !important;
    }
        
    .headsection {
        display: flex;
        align-items: start;
        flex-direction: column;
        gap:4px;
        justify-content: space-between;
    }

    .headsection a{
        display: flex;
        align-items: center;
        color: var(--Green-Primary, #65C298);
        gap:8px;
        /* Display/Button 2 */
        font-family: "WixMade-Bold";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 18px; /* 112.5% */
        text-transform: uppercase;
    }

    .headsection, .stepsection h2 {
        margin-bottom:24px;
    }

    .folio {
        overflow: hidden;
        display: block;
        border-radius:0px;
    }

    .folio-swiper-container {
        margin-left:-15px;
        margin-right:-15px;
    }

    .foliotext p{
        color: var(--Black, #000);
        /* Display/Body Regular */
        font-family: "WixMade";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px; /* 130% */
    }

    .foliotext{
        padding-top:24px;
    }

    .worksection {
        padding-bottom:40px;
    }

    .stepsection {
        padding-bottom:40px;
    }

    .accordion {
        display: flex;
        flex-direction: column;
        row-gap: 20px;
    }

    .accordion-item {
        border-radius: 12px;
        background: var(--Green-Background, #EFF8F4);    
    }

    .rightlinksvg {
        display: flex;
        align-items: center;
    }

    .accordion-button svg {
        transition: var(--bs-accordion-btn-icon-transition);
    }    

    .accordion-button:not(.collapsed) svg {
        transform:rotate(180deg)
    }

    .rightblock {
        display: flex;
        color: var(--Green-Primary, #65C298);
        font-family: "WixMade-Bold";
        gap:8px;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 115%; /* 18.4px */
        text-transform: uppercase;
    }

    .accordion-button {
        display: flex;
        align-items: start;
        justify-content: start;
        flex-direction: column;
        gap:20px;
    }

    .leftblock {
        display: flex;
        align-items: center;
        gap:20px;
    }

    .leftround {
        border-radius: 36px;
        background: var(--Green-Primary, #65C298);
        width:48px;
        height:48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--White, #FFF);
        text-align: center;
        font-family: "WixMade-Bold";
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 115%; /* 27.6px */
    }

    .accordion-button::after {
        display: none;
    }

    .leftblock {
        flex-direction: column;
        align-items: start;
    }

    .accordion-button {
        background:none;
        padding:24px;
        color: var(--Black, #000);
        /* Display/Small Caps */
        font-family: "WixMade-Bold";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 21px; /* 131.25% */
        text-transform: uppercase;
    }

    .accordion-button:not(.collapsed) {
        color: #000;
        background:none !important;
        box-shadow:none !important;
    }

    .accordion-button:focus, .accordion-button, .accordion-item{
        box-shadow:none;
        border:none;
    }

    .accordion-body {
        padding-top:0px;
        color: var(--Black, #000);
        /* Display/Small */
        font-family: "WixMade";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px; /* 131.25% */
    }


    header {
        padding-top: 0px;
        background:none;
    }    

    header:after {
        content:'';
        position: absolute;
        left:0;
        bottom:-20px;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.00) 100%);
        height:20px;
        width:100%;
    }

    .burger span {
        display: block;
        background: #65C298;
        height: 2px;
        width: 20px;
        border-radius: 2px;
        position: absolute;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }

    .burger.open span:nth-child(1) {
        top: 19px;
        transform: rotate(135deg);
    }

    .burger.open span:nth-child(2) {
        opacity: 0;
        transform: rotate(-135deg);
    }

    .burger.open span:nth-child(3) {
        top: 19px;
        transform: rotate(-135deg);
        width: 20px;
    }

    .burger span:nth-child(2) {
        top: calc(50% - 1px);
    }

    .burger span:nth-child(3) {
        bottom: 15px;
    }

    .burger span:nth-child(1) {
        top: 15px;
    }

    .logo {
        padding-bottom:0px;
    }

    .rightblock {
        display: flex;
        gap:12px;
        align-items: center;
    }

    .rightblock a{
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 12px;
        background: var(--Green-Background, #EFF8F4);
        height:44px;
        width:44px;
        gap:12px;
    }

    .mobile_head{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding:20px 0px;
    }

    .header_desktop {
        display: none;
    }

    .feed_form {
        flex-direction: column;
    }

    .feed_wrapper {
        padding:24px;
    }

    .twocol {
        columns:1;
    }

    .footer_wrap {
        flex-direction: column;
    }

    .footer_medium {
        flex-direction: column;
    }

    .advlist {
        flex-direction: column;
    }

    h1 {
        font-size: 30px;
        line-height:normal;
    }

    .leftban h1 {
        font-size:30px;        
        line-height:34px;
        margin-bottom:16px;
    }

    .banner {
        flex-direction: column;
    }

    .banner .leftban {
        order:2;
    }

    h2 {
        font-size: 25px;
        line-height:normal;
    }

    .advitem {
        display: flex;
        align-items: center;
        flex-direction: row;
        align-items: center;
        color: var(--Black, #000);
        /* Mobile/Body Regular */
        font-family: "WixMade";
        gap:24px;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px; /* 131.25% */
        width:100%;
        justify-content: start;
        height:auto;
    }

    .advlist {
        gap:12px;
    }

    .banner img {
        width:100%;
        height:auto;
    }

    .swiper-container .swiper-slide img {
        height:auto;
    }

    .advitem br{
        display: none;
    }

    .feed_form div {
        width:100%;
    }

    .feed_form input {
        width:100%;
        min-width:auto;
    }

    .feed_wrapper {
        font-size:16px;
        font-family: "WixMade";
        font-weight:400;
        line-height:normal;
    }

    main {
        overflow-x:hidden;
    }

    .leftban {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        color: var(--Black, #000);
        font-family: "WixMade";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
        padding: 24px;     
    }

    .slide_banner .container{
        padding-left:0px;
        padding-right:0px;
    }

    .leftban ul li:before {
        content: '';
        position: absolute;
        left: 0;
        top: calc(50% - 3px);
        width: 6px;
        height: 6px;
        background: #65C298;
        border-radius: 1000px;
    }

    .leftban ul li {
        margin-bottom: 6px;
        position: relative;
        padding-left: 16px;
    }

    .leftban_down {
        margin-top: 32px;
    }

    .swiper-feed-button-next {
        top:25%;
        right:10px;
        z-index:1000;
        width:44px;
        height:44px;
        display: flex;
        align-items: center;
        justify-content: center;        
        border-radius: 12px 0 0 12px;
        background: var(--Green-Background, #EFF8F4);
    }

    .swiper-feed-button-prev {
        top:25%;
        left:10px;
        z-index:1000;
        width:44px;
        height:44px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0 12px 12px 0;
        background: var(--Green-Background, #EFF8F4);
    }

    .swiper-folio-button-next {
        top:calc(50% - 22px);
        right:0px;
        z-index:1000;
        width:44px;
        height:44px;
        display: flex;
        align-items: center;
        justify-content: center;        
        border-radius: 12px 0 0 12px;
        background: var(--Green-Background, #EFF8F4);
    }

    .swiper-folio-button-prev {
        top:calc(50% - 22px);
        left:0px;
        z-index:1000;
        width:44px;
        height:44px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0 12px 12px 0;
        background: var(--Green-Background, #EFF8F4);
    }

    .swiper-feed-button-prev svg path, .swiper-feed-button-next svg path, .swiper-folio-button-prev svg path, .swiper-folio-button-next svg path {
        stroke: #65C298;
    }

    .wedo p {
        font-size: 16px;
        line-height:21px;
    }

    .advlist {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .whyitem {
        padding: 24px;
        border-radius: 12px;
        background: var(--Green-Background, #EFF8F4);
        color: var(--Black, #000);
        text-align: center;
        font-family: "WixMade-Bold";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 21px;
        text-transform: uppercase;
    }

    .whyitem strong {
        color: var(--Green-Primary, #65C298);
        text-align: center;
        font-family: "WixMade-Bold";
        display: block;
        margin-bottom: 6px;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .feed strong {
        color: var(--Black, #000);
        font-family: "WixMade-Bold";
        display: block;
        margin-bottom: 8px;
        font-size: 25px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .feed_form {
        margin-top: 24px;
    }

    .whyrow {
        margin-top:24px;
        gap:16px;
    }

    .service_bottom {
        padding: 22px;
    }

    .service_head {
        height:auto;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 25px; /* 113.636% */
    }

    .service_text {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        margin-bottom:24px;
        line-height: 21px; /* 131.25% */
    }

    .service_link a{
        font-size: 16px;
        line-height:18px;
    }

    .mobile_menu {
        position:fixed;
        top:100px;
        left:-100vw;
        width:100%;
        height:calc(100vh - 100px);
        background: #fff;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding:40px 24px;
        z-index:2000;
    }

    .mobile_menu a {
        display: block;
        color: var(--Black, #000);
        /* Mobile/Body Bold */
        font-family: "WixMade-Bold";
        font-size: 16px;
        font-style: normal;
        margin-bottom:24px;
        font-weight: 600;
        line-height: 21px; /* 131.25% */
    }

    .mobile_menu a.lv2 {
        color: var(--Black, #000);
        /* Mobile/Tiny */
        display: block;
        margin-bottom:12px;
        font-family: "WixMade";
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: 14px; /* 107.692% */
    }

    .mobile_menu a.callmedown {
        display: block;
        margin:0;
        color: var(--Green-Primary, #65C298);
        /* Display/Button 2 */
        font-family: "WixMade-Bold";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 18px; /* 112.5% */
        text-transform: uppercase;
    }

    .overlayed {
        overflow: hidden;
    }

    footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    footer .logo{
        display: block;
        margin-bottom: 60px;
    }

    .footer_medium {
        display: none;
    }

    .footer_down {
        margin-top: 60px;
        color: var(--Grey, #D5D5D5);
        font-family: "WixMade";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 14px;
    }

    footer .callmedown{
        margin-top:30px;
    }

    footer .mobile_menu {
        position: relative;
        top:0;
        left:0;
        height:auto;
        padding:0;
    }
}
